package com.unis.detectionnum.server.utils;

import java.io.BufferedWriter;
import java.io.File;
import java.io.FileWriter;
import java.io.IOException;

/**

 * @Package: com.unis.detectionnum.server.utils
 * @Author: LiuFeng
 * @Description:
 * @Date: Created in 2019/8/15
 */
public class FileUtils {

    public static void writerData(String fileNname,Object content){
        File file=new File("D:/"+fileNname+".txt");
        BufferedWriter bw=null;
        try {
            bw=new BufferedWriter(new FileWriter(file,true));
            bw.write(content.toString()+"\r\n");
            bw.close();
        } catch (IOException e) {

            e.printStackTrace();
        }
    }

}
